<!DOCTYPE html>
<html>
<head>
	<title>Raphael.JS</title>
	<link rel="stylesheet" type="text/css" href="raphael.css">
</head>
<body>

	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script> 
	<script type="text/javascript" src="raphael.min.js"></script>
	
	<script type="text/javascript">

	$(document).ready(function() {

		var paper = Raphael(10, 10, 800, 800);

		var c = paper.circle(400, 450, 50);

		var r = paper.rect(300, 500, 300, 100);

		c.attr({
			fill: "red"
		});
		r.attr({
			fill: "blue"
		});
		c.click(function() {
			c.animate({cy: "100"}, 2000, "elastic").setTimeout(function() {
			this.animate({cy: "450"}, 2000, "bounce")
			}, 2000)
		});

		



});
</script>
</body>
</html>

